Perhaps this will help.
1. Give the command appload and load zlayout.lsp
2. Give the command zlayout.
Note, you will be view the same area of a layout for any one you choose. If you want to zoom to a different window than the one defined 0,0,0 to 1,1,0, then change the values for p1 and p2 to the lower left and upper right corners of the desired window.
(defun c:zlayout (/)
(setq p1 '(0. 0. 0.))
(setq p2 '(1.0 1.0 0.0))
(foreach l (layoutlist)
(setvar 'CTAB l)
(vlax-invoke (vlax-get-acad-object) 'ZoomWindow p1 p2)
)
(vl-load-com)
)
BTW, you can use the PrtScn keyboard button on your keyboard to copy the screen image to the clipboard. Alt-PrtScn will copy the image of the currently active application. Better yet, use the Windows 10 Snipping Tool.
zlayout.lsp